Subject: Re: Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: Pomella Carlotta <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Wed, 31 Jul 2019 08:59:12 +0200 (CEST)

Goodmorning,

thank you for the piece if information. So it's in Delhi if I'm not wrong.

How long does the intership last? Which kind of job is it? Sorry but I supose I sent the request last summur, so I can't remember well.

Have a nice day.

Best regards

Carlotta

> Il 31 luglio 2019 alle 6.46 LiveSalesman <[email-masked]> ha scritto:
> 
> 
>     Hi Carlotta,
> 
> 
>     The job location is Noida, India. 
> 
> 
> 
> 
> 
>     2019-07-30 16:16 GMT+02:00,<[email-masked]>
> 
>         > > 
> >         Goodevening,
> > 
> >         glad to hear your interest about my application.
> > 
> >         First of all, before set-up a phone interview, I would like to know where the offices are.
> > 
> >         Thank you for your kindness.
> > 
> >         Best regards
> > 
> >         Carlotta Pomella
> > 
> > 
> >             > > > Il 30 luglio 2019 alle 15.17 LiveSalesman <[email-masked]> ha scritto:
> > > 
> > > 
> > >             Dear Carlotta Pomella,
> > >             Hope you are having a great day!
> > > 
> > > 
> > >             Thank you for your application for the profile of Internship in India - Italian/English Bi-lingual Customer Service. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call.
> > > 
> > >             Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [email-masked]
> > > 
> > >             Looking forward to hear from you.
> > > 
> > >             Kind regards,
> > > 
> > >             Ayushi Verma
> > > 
> > >             Human Resources
> > > 
> > >             P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.
> > > 
> > >         > > 
> > 
> >          
> > 
> >     >     This message is related to your Internship in India - Italian/English Bi-lingual Customer Service https://cts.indeed.com/v0?tk=415dfe47-e464-465b-9ca3-bda19cf9576b&r=http%3A%2F%2Fwww.indeed.com%2Fviewjob%3Fjk%3Db1ce9be2b972027a%26from%3Ddremrfooter&linktk=1dh35k33vo5m7801 application at LiveSalesman
> 
>     Suspect spam or fraud? Report this message to Indeed https://m.indeedemail.com/report-email?info=izljfK005a8TqlzSM7u6rMZENI7U05bOBWlwinhHoYJuvUCj3Sr4E_6UQEPgF7dlUcJdFtzzaNgy_udiWNpRvOfdzpQOcqSfMx1vh_-6KHqglYpxT7k6FMYBBn-39kD-JT5txnW3ToWQyayBE9YtDu72FzHHDCXde6v9lKRNLthZpTd7UksJchBGTeEkM-iN4o7rxQ      
> 
>     By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy https://www.indeed.com/legal?hl=en&co=US#cookies , Privacy Policy https://www.indeed.com/legal?hl=en&co=US#privacy , and Terms of Service https://www.indeed.com/legal?hl=en&co=US#tos .
> 

View resume <https://cts.indeed.com/v0?tk=1d915584-4821-4dbf-b11d-ef7b82b4ca02&r=https%3A%2F%2Femployers.indeed.com%2Fm%23candidates%2Fview%3Fid%3Ddb0fbb5528ab%26amp%3Bisid%3Ddremrmessage%26amp%3Bikw%3Dviewresumelink&linktk=1dh3d6qfonuot800>
Schedule interview <https://employers.indeed.com/m#candidates/view?id=db0fbb5528ab&amp;action=interview&amp;isid=dremrmessage&amp;ikw=interviewlink>
Reject candidate <https://cts.indeed.com/v0?tk=8c0d5470-f83f-4d2c-8804-59bc39179aea&r=https%3A%2F%2Femployers.indeed.com%2Fm%23candidates%2Fview%3Fid%3Ddb0fbb5528ab%26amp%3Baction%3Dreject%26amp%3Bisid%3Ddremrmessage%26amp%3Bikw%3Drejectlink&linktk=1dh3d6qfonuot801>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=-pTEgbMHnoGczW7V_Vr-zhLqAPcs-yBpMbIoAdSkT5BgK3xbGAwH8ItfNdQzQtgJZI-Vzplx-RP0ephGTVl2BJQlAgHOYOVAlWHsU7GybWF6ZYeWJb986JL-5OP-eLLmW4Dr8Y7HoUsziL98FqpH4JItKbNBMrLagCJEBlPthB9PHv9JY4RwyYwSpbmeWmEN>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.